/*body {font-size: 14px !important}*/

html,
body {
	position: relative;
	font-family: Roboto, 'Helvetica Neue', sans-serif;
	height: 100%;
}

div.LPMcontainer.LPMoverlay {	
  display: none !important;	
}

body {
	margin: 0px;
	padding: 0px;
}

img {
	border-color: #ccc;
}

a:hover img{
  border-color: blue
}
a:visited img{
  border-color: purple;
}

code {
	padding: 5px;
	background-color: #eee;
}

div.sidebar {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 200px;
	background: #0355eb; /* Old browsers */

	height: 100%;
	display: block;
	z-index: 99999;
}

div.navbar {
	display: block;
	position: fixed;
	top: 0px;
	right: 0px;
	height: 50px;
	background-color: #333;
	width: 100%;
	min-width: 400px;
	z-index: 99998;
}

.search-container {
    position: absolute;
    top: 0;
	left: 0;
	right: 20px;
    line-height: 47px;
    display: flex;
    justify-content: flex-end;
}

.search-container input {
	font-size: 13px;
	background-color: #fff;
	border-radius: 1px;
	height: 34px;
	width: 200px;
	border: #fff 0px solid;
	vertical-align: middle;
	padding-left: 5px;
}

.search-container button {
	display: inline-block;
	height: 32px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border-radius: 2px;
	min-width: 40px;
	border: #fff 0px solid;
	vertical-align: middle;
	padding-left: 5px;
	color: #444;
	background-color: #eee;
	border-color: #4cae4c;
}

div.sidebar a {
	display: block;
	background-color: #2355b1;
	padding-left: 10px;
	line-height: 50px;
	border-bottom: #234b94 1px solid;
	text-decoration: none;
	color: #ddd;
	font-weight: 300;
	white-space: nowrap;
}

div.spa-link {
	position: absolute;
	bottom: 0px;
	display: block;
	width: 100%;
	text-align: center;
}

div.spa-link a {
	display: block;
	padding-left: 0px;
	font-size: 12px;
	line-height: 30px;
	border-top: #234b94 1px solid;
	text-decoration: none;
	color: #ddd;
	font-weight: 300;
	white-space: nowrap;
}

div.logo {
	background: #333;
	color: #fff;
	line-height: 50px;
	font-size: 19px;
	font-weight: 400;
	vertical-align: middle;
	text-align: left;
	padding-left: 10px;
}

div.logo-img {
	display: inline-block;
	background-color: #ffffff;
	border: rgba(255, 255, 255, 0.1) 0px solid;
	margin-right: 5px;
	margin-top: -2px;
	padding: 2px;
	border-radius: 2px;
	vertical-align: middle;
	height: 24px;
	width: 24px;
}
div.logo-img img {
	vertical-align: top;
	width: 100%;
	max-height: 24px;
}
div.header-logo {
	display: inline-block;
	line-height: 50px;
	font-size: 19px;
	font-weight: 400;
	vertical-align: middle;
	text-align: left;
	padding-left: 10px;
}

div.navbar-nav {
	background-color: #2355b1;
	color: #fff;
	display: block;
	position: fixed;
	top: 50px;
	line-height: 50px;
	min-width: 400px;
	z-index: 99998;
	width: 100%;
	text-align: left;
	white-space: nowrap;
}

div.nav-option {
	display: inline-block;
	border-right: rgba(0, 0, 0, 0.1) 1px solid;
	line-height: 50px;
	height: 50px;
	margin: 0px;
	padding: 0px;
	position: relative;
}

div.nav-option a {
	line-height: 50px;
	height: 50px;
	display: inline-block;
	color: #ddd;
	font-size: 15px;
	text-transform: uppercase;
	text-decoration: none;
	padding-left: 7px;
	padding-right: 7px;
}

div.nav-option a:hover {
	color: #fff;
}

div.row {
	margin-left: 200px;
	margin-top: 50px;
	padding: 0px;
}

div.content {
	padding: 15px;
	padding-top: 0px;
}

div.content h1 {
	padding-top: 10px;
}

button,
select,
html,
textarea,
input {
	font-family: Roboto, 'Helvetica Neue', sans-serif;
}

select,
button,
textarea,
input {
	vertical-align: baseline;
}

input[type='reset'],
input[type='submit'],
html input[type='button'],
button {
	cursor: pointer;
	-webkit-appearance: button;
}
input[type='reset'][disabled],
input[type='submit'][disabled],
html input[type='button'][disabled],
button[disabled] {
	cursor: default;
}

textarea {
	vertical-align: top;
	overflow: auto;
}

input[type='search'] {
	-webkit-appearance: textfield;
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
}
input[type='search']::-webkit-search-decoration,
input[type='search']::-webkit-search-cancel-button {
	-webkit-appearance: none;
}

html,
body {
	-webkit-tap-highlight-color: transparent;
	-webkit-touch-callout: none;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
}

ul,
ol,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
	text-rendering: optimizeLegibility;
}

@media screen and (max-width: 480px) {
	div.sidebar {
		display: none;
	}
	div.row {
		margin-left: 0px;
		margin-top: 100px;
	}
}
@media screen and (min-width: 480px) {
	div.navbar-nav {
		display: none;
	}
}


.loan-choice {
	padding: 5px;
	border-radius: 4px;
	border: 1px solid #ccc;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
	font-size: 1em;
}